eclipse - jaxen 1.1.4 -> 1.1.6 #118

Closed
fusr opened this Issue Apr 16, 2013 · 1 comment

Projects

None yet

2 participants

@fusr
fusr commented Apr 16, 2013

Hi,
ant eclipse target creates links to jaxen 1.1.4 but present is only jaxen 1.1.6.

@rolfl
Collaborator
rolfl commented Apr 16, 2013

Thanks. Will fix.

@rolfl rolfl added a commit that referenced this issue Apr 16, 2013
@rolfl rolfl Fixes #118 - eclipse target uses correct Jaxen jar (and all jars are …
…now variables)
e69aa31
@rolfl rolfl closed this in 250d723 Apr 28, 2013
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment